Abstract: Сажетак
Appendix: Додатак
Bibliography: Библиографиjа
Cc: Копиjе
Chapter: Глава
Contents: Садржаj
Encl: Прилози
Figure: Слика
Glossary: Речник
Index: Индекс
ListOfFigures: Списак слика
ListOfTables: Списак табела
Page: страна
Part: Део
Preface: Предговор
Proof: Доказ
References: Литература
See: види
SeeAlso: видитакође
Table: Табела
To: Прима
